Security Update 03/2020

Version

6.1.0 or newer

Table of contents

General Information

In this security release, we have been able to close security gaps of the threat level "medium" in addition to the usual error corrections and optimizations. Affected are the Shopware versions from 6.1.0 up to and including 6.1.3. The following vulnerability has been fixed with this security update:

NEXT-7538: Product review user email exposed via sales channel API

We recommend to update to the current version 6.1.4. You can get the update to 6.1.4 regularly via the Auto-Updater or directly via the download overview.

https://www.shopware.com/en/download/#shopware-6

Was this article helpful?